## libvmdk 20150516

=== debian/changelog ===
libvmdk (20150516-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:58:02 +0200

libvmdk (20150516-1) unstable; urgency=low

  * Initial release (Closes: #792348)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:44:21 +0200
