=== debian/control ===
Source: libvmdk
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev, libfuse-dev, zlib1g-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libvmdk
Vcs-Git: git://anonscm.debian.org/forensics/libvmdk.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libvmdk.git

Package: libvmdk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvmdk1 (= ${binary:Version})
Description: VMWare Virtual Disk format access library -- development files
 libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
 .
 This package includes the development support files.

Package: libvmdk1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VMWare Virtual Disk format access library
 libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
 .
 This package contains the shared library.

Package: libvmdk-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libvmdk1 (=${binary:Version})
Description: VMWare Virtual Disk format access library -- debug symbols
 libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
 .
 This package contains debug symbols.

Package: libvmdk-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvmdk1,
Description: VMWare Virtual Disk format access library -- Utilities
 libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
 .
 This package contains tools to access data stored in VMDK files:
 vmdkinfo, vmdkmount.

Package: python-libvmdk
Section: python
Architecture: any
Depends: libvmdk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: VMWare Virtual Disk format access library -- Python bindings
 libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
 .
 This package contains Python bindings for libvmdk.
