## libvmdk 20160119

=== debian/changelog ===
libvmdk (20160119-3) unstable; urgency=medium

  * Add Python 3 bindings

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Mar 2016 01:27:45 +0100

libvmdk (20160119-2) unstable; urgency=medium

  * Update symbols file
  * Bump libbfio-dev dependency

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 14:48:11 +0100

libvmdk (20160119-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 11:47:20 +0100

libvmdk (20160108-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Jan 2016 19:34:09 +0100
