=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev, libfuse-dev, zlib1g-dev,
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf, dh-python,
+ pkg-config,
+ libbfio-dev (>= 20160108), libfuse-dev, zlib1g-dev,
+ python-dev, python3-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libvmdk
@@ -25,7 +28,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: VMWare Virtual Disk format access library
  libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
@@ -37,7 +40,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libvmdk1 (=${binary:Version})
 Description: VMWare Virtual Disk format access library -- debug symbols
  libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
@@ -60,7 +63,16 @@
 Section: python
 Architecture: any
 Depends: libvmdk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: VMWare Virtual Disk format access library -- Python bindings
+Description: VMWare Virtual Disk format access library -- Python 2 bindings
  libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
  .
- This package contains Python bindings for libvmdk.
+ This package contains Python 2 bindings for libvmdk.
+
+Package: python3-libvmdk
+Section: python
+Architecture: any
+Depends: libvmdk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: VMWare Virtual Disk format access library -- Python 3 bindings
+ libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
+ .
+ This package contains Python 3 bindings for libvmdk.
