## libvmdk 20170226

=== debian/changelog ===
libvmdk (20170226-3) unstable; urgency=medium

  * Fix typo in debian/control

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 13:32:35 +0100

libvmdk (20170226-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 13:29:54 +0100

libvmdk (20170226-1) unstable; urgency=medium

  * New upstream version 20170226
  * Bump Standards-Version
  * Add missing files for tests
  * Update symbols
  * Disable Python tests

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Feb 2017 14:15:53 +0100
