=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),
+ dh-python,
  pkg-config,
  libbfio-dev (>= 20160108), libfuse-dev, zlib1g-dev,
  python-dev, python3-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libvmdk
-Vcs-Git: git://anonscm.debian.org/forensics/libvmdk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libvmdk.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libvmdk.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libvmdk.git
 
 Package: libvmdk-dev
 Section: libdevel
@@ -34,18 +34,6 @@
  libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
  .
  This package contains the shared library.
-
-Package: libvmdk-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvmdk1 (=${binary:Version})
-Description: VMWare Virtual Disk format access library -- debug symbols
- libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
- .
- This package contains debug symbols.
 
 Package: libvmdk-utils
 Section: otherosfs
