=== debian/watch ===
version=3
https://github.com/libyal/libvmdk/releases /.*/libvmdk-.*-(.*)\.tar\.gz
