## libvmdk 20181227

=== debian/changelog ===
libvmdk (20181227-1) unstable; urgency=medium

  * Team upload

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20181227
  * Drop unneeded dh --parallel parameter
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Update symbols
  * Enable hardening rules
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Jan 2019 23:05:43 +0100
