=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libvmdk
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10),
  dh-python,
  pkg-config,
  libbfio-dev (>= 20160108), libfuse-dev, zlib1g-dev,
  python-dev, python3-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libvmdk
-Vcs-Git: https://anonscm.debian.org/git/forensics/libvmdk.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libvmdk.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libvmdk.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvmdk
 
 Package: libvmdk-dev
 Section: libdevel
