## libvmdk 20200926

=== debian/changelog ===
libvmdk (20200926-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:56:50 +0000

libvmdk (20200926-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978529)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:03:25 +0100

libvmdk (20200926-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20200926.
  * debian/rules: removed no longer needed variable DEB_LDFLAGS_MAINT_APPEND.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 10 Oct 2020 05:15:59 +0000

libvmdk (20200810-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team upload.
  * Configure git-buildpackage for Debian.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libvmdk1 that duplicates source.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 20200810.
  * Updated symbols file.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no'.
      - Marked python3-libvmdk as Multi-Arch: same.
  * debian/copyright:
      - Added new rights.
      - Updated packaging copyright.
      - Updated upstream copyright years.
  * debian/libvmdk1.symbols: added 'Build-Depends-Package' field.
  * debian/tests/autopkgtest-pkg-python.conf: created to run Autopkgtest
    successfully.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 30 Aug 2020 21:20:43 +0000

libvmdk (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936936)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 00:04:09 +0200
