=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  pkg-config,
  libbfio-dev (>= 20160108), libfuse-dev, zlib1g-dev,
- python-dev, python3-dev,
-Standards-Version: 4.3.0
+ python3-dev,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/libyal/libvmdk
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libvmdk.git
@@ -25,7 +26,6 @@
  This package includes the development support files.
 
 Package: libvmdk1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -47,18 +47,10 @@
  This package contains tools to access data stored in VMDK files:
  vmdkinfo, vmdkmount.
 
-Package: python-libvmdk
-Section: python
-Architecture: any
-Depends: libvmdk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: VMWare Virtual Disk format access library -- Python 2 bindings
- libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
- .
- This package contains Python 2 bindings for libvmdk.
-
 Package: python3-libvmdk
 Section: python
 Architecture: any
+Multi-Arch: same
 Depends: libvmdk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: VMWare Virtual Disk format access library -- Python 3 bindings
  libvmdk is a library to access the VMware Virtual Disk (VMDK) format.
