=== debian/watch ===
version=4
https://github.com/libyal/libvmdk/releases /.*/libvmdk-.*-(.*)\.tar\.gz
