## libvmdk 20240510

=== debian/changelog ===
libvmdk (20240510-2) unstable; urgency=medium

  * Switch to libfuse3 (Closes: #1084400)
  * Install .egg-info file into python package (Closes: #882229)

 -- Hilko Bengen <bengen@debian.org>  Mon, 17 Nov 2025 10:45:08 +0100

libvmdk (20240510-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240510
  * Replace build-dependency pkg-config => pkgconf
  * Drop libbfio build-dependency; use vendored version
  * Rebase patches
  * Add python3-setuptools build-dependency (Closes: #1080657)
  * Update symbols file
  * copyright: Remove superfluous file entries (found by Lintian)

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Dec 2024 23:44:02 +0000
