=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
- pkg-config,
- libbfio-dev (>= 20160108), libfuse-dev, zlib1g-dev,
- python3-dev,
+ pkgconf,
+ libfuse3-dev, zlib1g-dev,
+ python3-dev, python3-setuptools,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: libs
